Bug 1543289 - Started column showing the same date as in Queued column in Tasks table
Summary: Started column showing the same date as in Queued column in Tasks table
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.10.0
Assignee: Yuri Rudman
QA Contact: Ganesh Hubale
URL:
Whiteboard: ui
Depends On: 1536126
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-08 07:35 UTC by Pavol Kotvan
Modified: 2019-02-07 23:01 UTC (History)
9 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:05 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:10 UTC

Comment 3 CFME Bot 2018-03-15 19:33:39 UTC
New commit detected on ManageIQ/manageiq-schema/master:

https://github.com/ManageIQ/manageiq-schema/commit/7aefb23577a22d18c706f8119cfd14c382ccad1c
commit 7aefb23577a22d18c706f8119cfd14c382ccad1c
Author:     Yuri Rudman <yrudman@redhat.com>
AuthorDate: Tue Feb 13 16:20:33 2018 -0500
Commit:     Yuri Rudman <yrudman@redhat.com>
CommitDate: Tue Feb 13 16:20:33 2018 -0500

    add miq_task_id to miq_queue table. It will allow to add miq_task_id to the list of arguments when message deliver. Aslo, it will simplify activating task
    https://bugzilla.redhat.com/show_bug.cgi?id=1543289

 db/migrate/20180213204846_link_queue_and_task.rb | 5 +
 1 file changed, 5 insertions(+)

Comment 4 Yuri Rudman 2018-03-16 18:35:41 UTC
PR: https://github.com/ManageIQ/manageiq/pull/17015

Comment 5 Yuri Rudman 2018-04-13 15:47:59 UTC
https://github.com/ManageIQ/manageiq/pull/17233  - this PR will set-up "started" columns for 'ems-refresh' task

Comment 6 Yuri Rudman 2018-04-17 14:19:08 UTC
https://github.com/ManageIQ/manageiq/pull/17301 - this PR will set-up "started" column for metric capture tasks.

Comment 11 errata-xmlrpc 2019-02-07 23:01:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.